curl --request GET \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget/{budgetId} \
--header 'Authorization: Bearer <token>'{
"amount": 123,
"createdAt": 123,
"id": "<string>",
"name": "<string>",
"order": 123,
"updatedAt": 123,
"description": "<string>"
}IDで特定の予算項目を取得
curl --request GET \
--url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget/{budgetId} \
--header 'Authorization: Bearer <token>'{
"amount": 123,
"createdAt": 123,
"id": "<string>",
"name": "<string>",
"order": 123,
"updatedAt": 123,
"description": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.